Package org.gradle.tooling.events.problems

# Interface Details

@Incubating public interface Details
Represents a problem details.

Since:
  8.6

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getDetails()`
  Returns a detailed description of a problem.

- ## Method Details

  - ### getDetails

    String getDetails()
    Returns a detailed description of a problem.
    Returns:
      the problem details
    Since:
      8.6